We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

IBM JIT 1.6 conflicts with Aspose.Words.jdk16.jar

Hello,

I am having issues with Aspose.Words.jdk16.jar using IBM JIT 1.6. Using IBM JVM without JIT or Sun JVM the problem does not appear

According to the mail quoted below, you have a temporary version which solves this issue - can I get hold of this version?

Thanks,

Shay

IBM JIT conflicts with optimization of Aspose.Words jar. This issue will be fixed in the next Aspose.Words release (scheduled on September). For temporary workaround I have emailed you Aspose.Words.jdk16.jar without optimization that should work with IBM JIT. Please, check your e-mail.

Hi Shay,

Thank you for your inquiry. I have emailed you Aspose.Words.jdk16.jar without optimization that should work with IBM JIT. Please, check your e-mail.

Regards,